* {
	margin: 0;
	padding: 0;
	list-style: none;
}

html,
body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

.main {
	min-width: 564px;
	width: 100%;
	height: 100%;
	min-height: 920px;
	padding-top: 60px;
	padding-bottom: 60px;
	box-sizing: border-box;
	background: url(https://qnjs.ruwii.com/mihecloud/resources/images/registration/bg.png) no-repeat;
	background-size: 100% 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.reginster-box {
    width: 564px;
	height: 380px;
	background: rgba(255, 255, 255, 0.66);
	border-radius: 8px;
	padding: 35px 0 35px 60px;
	box-sizing: border-box;
	overflow: hidden;
	overflow-y: auto;
}

.title {
	font-size: 32px;
	font-family: PingFangSC, PingFangSC-Medium;
	font-weight: 500;
	text-align: left;
	color: #333333;
	line-height: 35px;
	margin: 0;
	margin-bottom: 40px;
}

.lable {
	margin-bottom: 24px;
}

.lable-title {
	display: inline-block;
	width: 75px;
	height: 44px;
	font-size: 16px;
	font-family: PingFangSC, PingFangSC-Medium;
	font-weight: 500;
	text-align: left;
	color: #333333;
	line-height: 44px;
}

.input-text {
	width: 360px;
	height: 44px;
	background: #ffffff;
	border-radius: 4px;
	outline: none;
	border: none;
	padding-left: 10px;
	box-sizing: border-box;
	font-size: 16px;
	font-family: PingFangSC, PingFangSC-Regular;
	font-weight: 500;
	text-align: left;
	color: #333333;
	line-height: 44px;
}

.small {
	width: 240px;
}

input::placeholder {
	color: #cccccc;
}

.getcode {
	width: 114px;
	height: 42px;
	border: 1px solid #2758EC;
	background: transparent;
	opacity: 0.8;
	border-radius: 4px;
	font-size: 16px;
	font-family: PingFangSC, PingFangSC-Regular;
	font-weight: 400;
	text-align: center;
	color: #2758EC;
	line-height: 42px;
	cursor: pointer;
}
.getcode:hover{
	opacity: 0.6;
}
.time{
	width: 114px;
	height: 42px;
	border: 1px solid #d4d4d4;
	background: transparent;
	opacity: 0.8;
	border-radius: 4px;
	font-size: 16px;
	font-family: PingFangSC, PingFangSC-Regular;
	font-weight: 400;
	text-align: center;
	color: #d2d9dd;
	line-height: 42px;
	cursor: not-allowed;
	display: none;
}
.plan-box input[type='radio'] {
	appearance: none;
	-webkit-appearance: none;
	background: transparent;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	border: 1px solid #ccc;
	position: relative;
	margin-right:3px;
	margin-left: 20px;
}
.plan-box input[type='radio']::after{
    display: inline-block;
    content: "";
    width: 12px;
    height: 12px;
    border-radius: 50%;
    position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	background-color:#2758EC;
	opacity: 0;
}
.plan-box input[type='radio']:checked{
	border: 1px solid #2758EC;	
}
.plan-box input[type='radio']:checked::after{
	opacity: 1;
}
.plan-box{
	width: 435px;
	display: flex;
	flex-wrap: wrap;
}
.plan-box label{
	font-size: 14px;
    font-family: PingFangSC, PingFangSC-Regular;
    font-weight: 400;
    text-align: left;
    color: #666666;
    display: inline-flex;
    align-items: center;
    width: 100%;
    height: 56px;
    border-bottom: 1px solid rgba(0,0,0,0.04);
}
.m34{
	margin:0 34px;
}
.m30{
	margin:0 10px 0 34px;
}
.lable-text{
	font-size: 16px;
	font-family: PingFangSC, PingFangSC-Medium;
	font-weight: 500;
	text-align: left;
	color: #333333;
	line-height: 22px;
}
.cooperation textarea{
	width: 432px;
	height: 70px;
	background: #ffffff;
	border-radius: 4px;
	outline: none;
	border: none;
	resize: none;
	padding: 5px 10px;
	box-sizing: border-box;
	font-size: 16px;
	font-family: PingFangSC, PingFangSC-Regular;
	font-weight: 500;
	text-align: left;
	color: #333333;
	line-height: 22px;
	margin-top: 12px;
}
.cooperation textarea::placeholder{
	color: #cccccc;
}
.reginster-btn,.to-cooperation,.to-sure{
	width: 432px;
	height: 44px;
	background: #2758EC;
	border-radius: 4px;
	outline: none;
	border: none;
	cursor: pointer;
	font-size: 16px;
	font-family: PingFangSC, PingFangSC-Medium;
	font-weight: 500;
	text-align: left;
	color: #ffffff;
	line-height: 44px;
	text-align: center;
}
.reginster-btn:hover,.to-cooperation:hover,.to-sure:hover{
	opacity: 0.8;
}
.qr-btn{
	float: right;
	width: 122px;
	height: 48px;
	background: #2758ec;
	border-radius: 4px;
	background: #2758EC;
	border-radius: 4px;
	outline: none;
	border: none;
	cursor: pointer;
	font-size: 16px;
	font-family: PingFangSC, PingFangSC-Medium;
	font-weight: 500;
	text-align: left;
	color: #ffffff;
	line-height: 48px;
	text-align: center;
}
.tips{
	font-size: 13px;
	font-family: PingFangSC, PingFangSC-Regular;
	font-weight: 400;
	text-align: left;
	color: #666666;
	line-height: 20px;
	margin-top: 5px;
}
#text-tips{
	position: fixed;
	left: 50%;
	top: 50%;
	z-index: 999;
	transform: translate(-50%,-50%);
	padding: 10px;
	color: #fff;
	background: rgba(0, 0, 0, 0.6);
	display: none;
	border-radius: 5px;
}
.success-mask{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.6);
	display: none;
}
.success-box{
	background: #ffffff;
	border-radius: 16px;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 11;
	padding: 25px 34px;
	transform: translate(-50%,-50%);
	box-sizing: border-box;
	
}
.close{
	width: 20px;
	height: 20px;
	font-size: 20px;
	line-height: 20px;
	color: #999;
	cursor: pointer;
	position: absolute;
	right: 10px;
	top: 10px;
	user-select: none;
}
.success-title{
	font-size: 28px;
	font-family: PingFangSC, PingFangSC-Medium;
	font-weight: 500;
	text-align: center;
	color: #333333;
	line-height: 40px;
}
.success-msg{
	font-size: 14px;
	font-family: PingFangSC, PingFangSC-Regular;
	font-weight: 400;
	text-align: left;
	color: #333333;
	line-height: 20px;
}
.login-msg{
	font-size: 16px;
	font-family: PingFangSC, PingFangSC-Medium;
	font-weight: 500;
	text-align: left;
	color: #333333;
	line-height: 22px;
	margin:36px 0 10px;
}
.msg-box{
	width: 400px;
	height: 109px;
	background: #f8f9fb;
	border-radius: 4px;
	padding: 16px;
	box-sizing: border-box;
}
.msg-box p{
	font-size: 14px;
	font-family: PingFangSC, PingFangSC-Regular;
	font-weight: 400;
	text-align: left;
	color: #333333;
	line-height: 20px;
}
.success-fa{
    width: calc(100% + 70px);
    height: 112px;
    background: #2758ec;
    font-size: 20px;
    font-family: PingFang SC, PingFang SC-Regular;
    font-weight: 400;
    text-align: left;
    text-indent: 32px;
    color: #ffffff;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    line-height: 112px;
    margin-left: -35px;
    margin-top: -25px;
}
.company-name-text{
	margin-bottom: 16px;
}
.msg-tips{
	font-size: 12px;
	font-family: PingFangSC, PingFangSC-Regular;
	font-weight: 400;
	text-align: left;
	color: #999999;
	line-height: 17px;
}
.success-tips{
	font-size: 16px;
	font-family: PingFangSC, PingFangSC-Regular;
	font-weight: 400;
	text-align: left;
	color: #333333;
	line-height: 22px;
	margin: 46px 0 17px;
}
.to-cooperation,.to-sure{
	width: 400px;
}
.cooperation-footer,.success-footer{
	display: none;
}
.QR-code-box{
	width: 400px;
	height: 109px;
	background: #f8f9fb;
	border-radius: 4px;
	margin-top: 12px;
	margin-bottom: 36px;
	display: flex;
	align-items: center;
}
.qrcodeimg{
	width: 93px;
	height: 93px;
	margin-left: 16px;
}
.qrcode-tips{
	font-size: 14px;
	font-family: PingFangSC, PingFangSC-Regular;
	font-weight: 400;
	text-align: left;
	color: #333333;
	line-height: 24px;
	margin-left: 14px;
}
.typename{
	color: #2758EC!important;
	cursor: pointer;
	font-weight: bold!important;
	font-size: 16px!important;
}
.typenamedisable{
	color: #ccc!important;
	cursor: default;
	pointer-events: none;
}
